﻿.auto-style-gpx-49 {
    height: 35px;
    margin-top: 5px;
    
}

.auto-style90 {
	border: 1px solid #FFAD5B;
	text-align: center;
	font-size: large;
	border-radius: 10px;
}
.auto-style91 {
border: 0px solid #FFAD5B;
border-radius: 10px;
}
.auto-style94 {
	font-family: Script MT Bold;
	color: #606060;
	vertical-align: middle;
}
.auto-style95 {
	border: 1px solid #FFAD5B;border-radius: 10px;

	text-align: center;
	font-size: large;
	background-color: #FFFFFF;
	font-family: "Script MT Bold";
	color: #606060;
	vertical-align: middle;
}
.auto-style96 {
	border-width: 0px;
	font-family: Script MT Bold;
	color: #606060;
	vertical-align: middle;
}
.auto-style97 {
	border-width: 0px;
	vertical-align: middle;
	margin-top:0px;
}







/* débute de  la fondue sur page */
.vignets {
    
    animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari et Chrome */
    -o-animation: fadein.2s; /* Opera */
}
@keyframes fadein {
    from {
        opacity:0.3;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* sur Firefox */
    from {
        opacity:0.3;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* sur Safari et Chrome */
    from {
        opacity:0.3;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* sur Opera */
    from {
        opacity:0.3;
    }
    to {
        opacity: 1;
    }
}
/* fin de la fondue sur page */


.rando-pdf{
position:relative;
float:left;
margin-left:150px;
}

.H {
    margin-top: -50px;
    font-size: 1px;
    color: #808080;
}

.titre-cache {
    margin-top: 12px;
    font-size: 0.5px;
    color: white;
}

img {
    border-radius: 5px;
    box-shadow: 8px 8px 12px;    
    color:#666633;
}

body {
    text-align: center;
    
background-image:url('../img-2021/fond-gris.jpg');

 @media(max-width: 1024px);
}

div#container {
    width: 66em;/* le %   et les margin auto réglent le centrage en Fonction du Width de capian2017*/
    margin-top: 5%;/* le % régle le callage en hauteur du bloc central*/
    margin-right: auto;
    margin-left: auto;
    text-align: left;
}

.capian2017 {
    width: 1000px;
    height: 500px;
    padding-top: 10px;
    padding-left: 50px;
    border: 0 solid #0f0;
    border-radius: 21px;
   
background-image:url('../img-2017/img-index.gif');
  }

.rando-capian2017,
.acc-rando-capian2017,
 {
    width: 1000px;
    height: 500px;
    padding-top: 10px;
    padding-left: 50px;
    border: 3px solid #0f0;
    border-radius: 21px;
    background-image: url('../img-2021/img-index.gif');
}

.rando-capian2017 {
    background-image: url('../img-2021/img-index.gif');
}

.acc-rando-capian2017 {
    height: 523px;
    background-image: url('../img-2021/img-index.gif');
}


a {
    text-decoration: none;
    font-family: Script MT Bold; /* Défini la police de tous les textes de tous les lien */
    font-size: x-large;
    color: #800000;
}

a:hover {
    text-transform: capitalize;
    color: #0f0;
}

a:visited {
    text-decoration: none;
    color:#df1fdf;
    background: white;
}

.accueil-1 {
    font-family: Script MT Bold;
    font-size: large;
    vertical-align: middle;
    color: #606060;
}
.auto-style1 {
    border: 2px solid #800000;
}



.auto-style50 {
    margin-top: 25px;
    text-align: center;
    font-family: Chiller;
    font-size: x-large;
    color: #ff3ffe;
    style="height: 38px";
}

.auto-style52 {
    border-width: 0;
    font-family: Script MT Bold;
    font-size: large;
    vertical-align: middle;
    color: #9F9F9F;
}

.auto-style53 {
    color:    black #FFF;
    
}
.auto-style54 {
    font-size: small;
}

.auto-style55 {
    width: 76px;
    text-align: center;
   
}

.auto-style56 {
    text-align: left;
}

.auto-style57 {
    width: 76px;
    text-align: left;
}

.auto-style58 {
    border-width: 0;
}

.auto-style60 {
    z-index: 10;
    position: absolute;
    top: 191px;
    left: -55px;
    border-width: 0;
    opacity: 0;
}

.auto-style62 {
    text-align: center;
}

.auto-style63 {
    font-size: small;
    color: #DF1FDF;
}

.auto-style65 {
/* couleur grise du titre*/

    width: 636px;
    height: 46px;
    margin-left: 160px;
    padding-top: 22px;
    font-family: Script MT Bold;
    font-size: x-large;
    color: #DF1FDF;
}

.auto-style66 {
    height: 35px;
    text-align: center;
}

.auto-style67 {
    height: 35px;
    margin-top: 5px;
    text-align: center;
}

.auto-style68 {
    float: left;
    width: 511px;
    width: 462px;
    height: 500px;
    height: 458px;
    text-align: center;
    background-color: white;
}

.auto-style69 {
    vertical-align: bottom;
}

.auto-style70 {
    z-index: 10;
    position: absolute;
    top: 191px;
    left: -5px;
    border-width: 0;
    opacity: 0;
}

.auto-style71 {
    width: 780px;
    height: 31px;
    text-align: center;
}

.auto-style72 {
    font-family: "Script MT Bold";
    font-size: x-large;
    color: #800000;    
	margin-left: 160px;
}


.auto-style73 {
    font-family: Script MT Bold;
    font-size: large;
    vertical-align: middle;
    color: #FFF;
}

.auto-style74 {
    margin-top: 25px;
    text-align: center;
    font-family: Chiller;
    font-size: x-large;
    color: #FFF;
    style="height: 38px";
}

.auto-style75 {
    border-width: 0;
    font-family: Script MT Bold;
    font-size: large;
    vertical-align: middle;
    color: #FFF;
}

.auto-style76 {
    margin-left: 80px;
    padding-top: 10px;
    text-align: left;
    font-family: "Script MT Bold";
    font-size: large;
    vertical-align: middle;
    color: #FFF;
}

.auto-style77 {
    margin-left: 110px;
    font-family: "Script MT Bold";
    font-size: large;
    vertical-align: middle;
    color: #FFF;
}
.auto-style79 {
    margin-left: 170px;
    color: #FFF;
}
.auto-style80 {
	font-family: Script MT Bold;
	font-size: x-large;
	vertical-align: middle;
	color: #800000;
}
.auto-style82 {
	font-size: x-large;
	color: #FFFFFF;
	margin-left:-5400px
}
.auto-style81 {
	color: #FFF;
	font-size: x-large;
}


.site-perso-blanc {
    margin-left: 170px;
    font-family: "Script MT Bold";
    font-size: large;
    vertical-align: middle;
    color: #FFF;
}




.translate {
    width: auto;
    margin-top: 20x;
    margin-left: auto;
    padding: 5px;
    border: 0 solid green;
    border-radius: 5px;
    text-align: center;
    color: #800000;
    HEIGHT: auto;
}

.calage-ht {
    width: 780px;
    height: 5px;
}

.calage-index-ht {
    width: 780px;
    height: 31px;
}

.calage {
    width: 889px;
    height: 30px;
}
.cal-album {
    width: 889px;
    height: 10px;
}

.calage-med {
    width: 780px;
    height: 5px;
}

.calage-index-med {
    width: 780px;
    height: 10px;
}

.calage-transl {
    width: 1080px;
    height: 75px;
 }   
  
}

.accordeon p {
    transition: transform 1s ease-out;
    transform: scaleY(0);
}

.accordeon:hover p {
    transform: scaleY(1);
}

.accordeon p {
    margin-top: -2px;
    transition: transform 1s ease-in;
    transform: scaleY(0);
    transform-origin: 50% 0;
}

.accordeon {
    width: 300px;
    height: 479px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    color: #800000;
    background-image: url('../Hebergement/img-lagrange/logo-site-300x137.png');
    background-repeat: no-repeat;
}
 .infosliens:hover {
    text-transform: none;
}

/* active la gif transparente pour avoir lien sur div*/

.imgtop,
.imgback {
    position: absolute;
    top: 0;
    left: 0;
    height: 509px;
}

.imgtop {
    z-index: 10;
    position: absolute;
    top: 191px;
    left: -5px;
    height: 509;
    border-width: 0;
    opacity: 0;
}

.imgtop-avert {

    z-index: 10;
    position: absolute;
    top: 137px;
    left: 56px;
    width: 1000px;
    height: 560px;
    border-width: 0;
    opacity: 0;
}

.info-container {
    width: 57em;/* le %   et les margin auto réglent le centrage en Fonction du With de capian2017*/
    height: 569x;
    margin-top: 7%; /* le % régle le callage en hauteur du bloc central*/
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    font-family: Script MT Bold;
    font-size: large;
    color: #000;
}

.info-container-histo {
    width: 60em;/* le %   et les margin auto réglent le centrage en Fonction du With de capian2017*/
    height: 569x;
    margin-top: 5%; /* le % régle le callage en hauteur du bloc central*/
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    font-family: Script MT Bold;
    font-size: large;
    color: #000;
}

.capian-infos-2017 {
    width: 1000px;
    height: 569px;
    padding-top: 7px;
    padding-left: 10px;
    border: 3px solid #0f0;
    border-radius: 21px;    
    
    background-color:white;
}

.info-container-circ {
    width: 63.3em;/* le %   et les margin auto réglent le centrage en Fonction du With de capian2017*/
    height: 900px;
    margin-top: 5%; /* le % régle le callage en hauteur du bloc central*/
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    font-family: Script MT Bold;
    font-size: large;
    color: #000;
}

.info-container-avert {
    width: 59em;/* le %   et les margin auto réglent le centrage en Fonction du With de capian2017*/
    height: 900px;
    margin-top: 5%; /* le % régle le callage en hauteur du bloc central*/
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    font-family: Script MT Bold;
    font-size: large;
    color: #000;
}

.info-container-carte-large {
    width: 63em;/* le %   et les margin auto réglent le centrage en Fonction du With de capian2017*/
    height: 900px;
    margin-top: 5%; /* le % régle le callage en hauteur du bloc central*/
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    font-family: Script MT Bold;
    font-size: large;
    color: #000;
}

.info-container-present {
    width: 58.5em;/* le %   et les margin auto réglent le centrage en Fonction du With de capian2017*/
    height: 900px;
    margin-top: 5%; /* le % régle le callage en hauteur du bloc central*/
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    font-family: Script MT Bold;
    font-size: large;
    color: #000;
}

.capian-circ-2017 {
    width: 1100px;
    height: 1000px;
    padding-top: 7px;
    padding-left: 10px;
    border: 3px solid #0f0;
    border-radius: 21px;
    background-color: white;
}

.infos-vins-2017 {
    width: 1000px;
    height: 500px;
    padding-top: 10px;
    border: 3px solid #0f0;
    background-image: url('../Temp-Img/temp-bonnaud/fond-page.jpg');
}

.infos-moutons-2017 {
    width: 1000px;
    height: 500px;
    padding-top: 10px;
    border: 3px solid #0f0;
    background-image: url('../Temp-Img/temp-bonnaud/moutons_pic.jpg');
}

.infos-fromages-2017 {
    width: 1000px;
    height: 500px;
    padding-top: 10px;
    border: 3px solid #0f0;
    background-image: url('../Temp-Img/temp-bonnaud/fromage.jpg');
}
}

.info-vin-49 {
    height: 353px;
    table: width;
}

.img-float {
    float: left;
    width: 30px;
    height: 34px;
    margin-left: 0;
}

.img-float1 {
    float: right;
    width: 57px;
    height: 57px;
    margin-left: 120px;
}

.infos-48 {
    margin-left: 110px;
    padding-top: 10px;
    text-align: left;
}

.infos-49 {
    height: 66px;
    margin-left: 40px;
    padding-top: 10px;
}

.infos49-1 {
    height: 66px;
    margin-left: 70px;
    padding-top: 10px;
}

.infos49-2 {
    height: 66px;
    margin-left: 100px;
    padding-top: 10px;
}

.infos49-3 {
    height: 66px;
    margin-left: 10px;
    padding-top: 10px;
}

.info-54 {
    font-family: Script MT Bold;
    font-size: xx-large;
    vertical-align: middle;
    color: #9F9F9F;
}

.info-cadretitre-55 {
    border-width: 1px;
    vertical-align: middle;
}

.info-55 {
    margin-left: 110px;
}

. info-calage-haut {
    height: 30px;
}

.calage-info-haut: {
    height: 30px;
}

.calage-info-median {
    height: 5px;
}

.calage-info-bas {
    height: 1x;
}

.calage-ac-info-haut: {
    height: 3px;
}

.info-soustitre-56 {
    height: 38px;
    text-align: left;
    font-family: "Script MT Bold";
    font-size: x-large;
    vertical-align: middle;
    color: #800000;
}

.info-comment57 {
    width: 351px;
    text-align: center;
}

.info-maison-bonaud58 {
    width: 417;
    height: 65px;
    border-width: 0;
}

.info-doma-haut {
    height: 8px;
}

.infos-59 {
    margin-left: 40px;
    font-family: Script MT Bold;
    font-size: large;
    vertical-align: middle;
    color: #000;
}

.infos-61 {
    font-size: xx-small;
    font-weight: bold;
}
.auto-style49 {
    height: 35px;
    margin-top: 5px;
}

.auto-style49-1 {
    margin-left: 80px;
    padding-top: 10px;
    text-align: left;
}

.auto-style49-2 {
    margin-left: 80px;
}

.auto-style49-2 {
    margin-left: 110px;
}

.auto-style49-3 {
    margin-left: 140px;
}

.auto-style49-4 {
    margin-left: 170px;
}

.auto-style49-5 {
    margin-left: 200px;
}

.auto-style49-6 {
    margin-left: 230px;
}

.auto-style49-7 {
    margin-left: 260px;
}

.auto-style49-8 {
    margin-left: 290px;
}

.auto-style49-9 {
    margin-left: 310px;
}

.auto-style49-10 {
    margin-left: 340px;
}
 /* adapte la position des div*/

.auto-style-ac49-1 {
    width: auto;
    margin-left: 220px;
    padding-top: 10px;
    text-align: left;
}

/* position des rubriques des pages accueil */


.auto-style-ac49-2 {
    width: auto;
    
    margin-left: 250px;
    padding-top: 10px;
    text-align: left;
}

.auto-style-ac49-3 {
    width: auto;
    margin-left: 280px;
    padding-top: 10px;
    text-align: left;
}

.auto-style-ac49-4 {
    width: auto;
    margin-left: 310px;
    padding-top: 10px;
    text-align: left;
}

.auto-style-ac49-5 {
    width: auto;
    margin-left: 340px;
    padding-top: 10px;
    text-align: left;
}

.auto-style-ac49-6 {
    width: auto;
    margin-left: 370px;
    padding-top: 10px;
    text-align: left;
}

.auto-style-ac49-7 {
    width: auto;
    margin-left: 400px;
    padding-top: 10px;
    text-align: left;
}

.auto-style-ac49-8 {
    width: auto;
    margin-left: 430px;
    padding-top: 10px;
    text-align: left;
}

.auto-style-ac49-9 {
    width: auto;
    margin-left: 470px;
    padding-top: 10px;
    text-align: left;
}

.auto-style-ac49-10 {
    width: auto;
    margin-left: 500px;
    padding-top: 10px;
    text-align: left;
}

.auto-style-acr49-1 {
    width: auto;
    margin-left: 20px;
    padding-top: 10px;
    text-align: left;
}

/* position des rubriques de la page accueil rando*/

.auto-style-acr49-2 {
    width: auto;
    margin-left: 90px;
    padding-top: 10px;
    text-align: left;
}

.auto-style-acr49-3 {
    width: auto;
    margin-left: 180px;
    padding-top: 10px;
    text-align: left;
}
.auto-style-acr49-3-bis {
    margin-left:40%  ;
    width: auto;    
    padding-top: 10px;
    text-align: left;
}

.auto-style-acr49-4 {
    width: auto;
    margin-left: 270px;
    padding-top: 10px;
    text-align: left;
}

.auto-style-acr49-5 {
    width: auto;
    margin-left: 360px;
    padding-top: 10px;
    text-align: left;
}

.auto-style-acr49-6 {
    width: auto;
    margin-left: 450px;
    padding-top: 10px;
    text-align: left;
}

.auto-style-acr49-7 {
    width: auto;
    margin-left: 540px;
    padding-top: 10px;
    text-align: left;
}

.auto-style-acr49-8 {
    width: auto;
    margin-left: 630px;
    padding-top: 10px;
    text-align: left;
}

.auto-style-acr49-9 {
    width: auto;
    margin-left: 720px;
    padding-top: 10px;
    text-align: left;
}

.auto-style-acr49-10 {
    width: auto;
    margin-left: 810px;
    padding-top: 10px;
    text-align: left;
}



.rep-taille-maison,.rep-img-maison, {
width: 515px;
max-height: 100%;
}		
.rep-img-maison{
height: 121px;
}
.rep-imgback{
height: 509px
}
.calage-rep-haut{ height: 30px;}
 .calage-rep-median{ height: 22px;}  
 .calage-rep-bas{ height:2px;} 

.auto-style-rep-54,.auto-style54 {
/* Titre château*/
    font-family: Script MT Bold;
	color: #9F9F9F;
	font-size: xx-large;
}
.auto-style54, .auto-style-rep-56{
/* centre titre /image*/    
	color: #800000;
	font-size: large;
}

.auto-style-rep-55 {
	font-size: 
	20px;	
	 font-family: Script MT Bold;
	 text-decoration:	 underline;
}
.auto-style-rep-56 {
	font-size: small;	
}
.auto-style-rep-48,.auto-style-rep-48-droit {/* Positiuon image château*/
	padding-top:10px;
	margin-left:10px;
	text-align: left;/* Positiuon image château*/
}
.auto-style-rep-48-droit{ float:left; 
 	width: 400px;
    height: 502px; 
    overflow: auto;
    border: 1px solid #000;     
}
.auto-style-rep-48-gauche{float:left;
	padding-top:10px;
	margin-left:10px;
	text-align: left;
 }  
.auto-style-rep-49-1, .auto-style-rep-49-2,auto-style-rep-49-3,.auto-style-rep-49-4,.auto-style-rep-49-5,
.auto-style-rep-49-6,.auto-style-rep-49-7,. auto-style-rep-49-8,.auto-style-rep-49-9,.auto-style-rep-49-10  {
 	padding-top:10px;
	margin-left:110px;
		text-align: left;
		   height: 2px;
}
.auto-style-rep-49-2 {
	margin-left:130px;			
 }
  
.auto-style-rep-49-3 {
	margin-left:170px;
}
 
.auto-style-rep-49-4 {
	margin-left:170px;			
}
.auto-style-rep-49-5 {
	margin-left:200px;	
}
.auto-style-rep-49-6 {
	margin-left:230px;		
}
.auto-style-rep-49-7 {
	margin-left:260px;			
}
.auto-style-rep-49-8 {
	margin-left:290px;		
 }        
.auto-style-rep-49-9 {
	margin-left:310px;			
 }        
.auto-style-rep-49-10 {
	margin-left:340px;		
 }
.auto-style-rep-50 {
 padding-top:30px;
 	font-family:Chiller; 
	font-size:	x-large;
	color: #ff3ffe;
	text-align: center;
	background-image:url('../Hebergement/img-2017/img-index.gif');	 
 }
 
  .tarif-71 {
	font-family: Script MT Bold;
	color: #606060;
	font-size: large;
	vertical-align: middle;
}
.tarif-72 {
	background-color: #9F9F9F;
}
.tarif-73 {
	background-color: #FFAD5B;
}

.tarif-74 {
	background-color: #808080;
}

.vins-capian73 {
    font-family: Script MT Bold;
    font-size: large;
    vertical-align: middle;
    color: #FFF;
}

.vins-capian74 {
    margin-left: 80px;
    padding-top: 10px;
    text-align: left;
    font-family: "Script MT Bold";
    font-size: large;
    vertical-align: middle;
    color: #FFF;
}

.vins-capian75 {
    margin-left: 140px;
    font-family: "Script MT Bold";
    font-size: large;
    vertical-align: middle;
    color: #FFF;
}

.vins-capian76 {
    margin-left: 260px;
    font-family: "Script MT Bold";
    font-size: large;
    vertical-align: middle;
    color: #FFF;
}

.vins-capian77 {
    margin-left: 200px;
    font-family: "Script MT Bold";
    font-size: large;
    vertical-align: middle;
    color: #FFF;
}

.vins-capian78 {
    margin-top: 25px;
    text-align: center;
    font-family: Chiller;
    font-size: x-large;
    color: #FFF;
    style="height: 38px";
}






 


 
  
    

